### Signal

# Gtk FileChooserWidget::location-popup-on-paste

#### Declaration

    void
    location_popup_on_paste (
      GtkFileChooserWidget* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the user asks for it.

This is a keybinding signal.

This is used to make the file chooser show a “Location” prompt when the user pastes into a `GtkFileChooserWidget`.

The default binding for this signal is `Control`-`V`.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code